@font-face {
  font-family: "muliExtraBold";
  src: local("muliExtraBold"), url("../fonts/muli/Muli-ExtraBold.ttf") format("truetype");
}

@font-face {
  font-family: "muliBold";
  src: local("muliBold"), url("../fonts/muli/Muli-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "muliMedium";
  src: local("muliMedium"), url("../fonts/muli/Muli-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "muliRegular";
  src: local("muliRegular"), url("../fonts/muli/Muli-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "muliLight";
  src: local("muliLight"), url("../fonts/muli/Muli-Light.ttf") format("truetype");
}

html, body{
  font-family: "muliRegular";
}

html {
  scroll-behavior: smooth;
}

#login-video {
  position: fixed;
  left: -250px;
  top: 0;
  width: auto;
  height: 100%;
}

.body-login .dialog{
  font-family: var(--f7-font-family) !important;
}

.page{
  background-color: #ffffff !important;
}

.muli-extra-bold{
  font-family: "muliExtraBold" !important;
}

.muli-bold{
  font-family: "muliBold" !important;
}

.muli-medium{
  font-family: "muliMedium" !important;
}

.muli-regular{
  font-family: "muliRegular" !important;
}

.muli-light{
  font-family: "muliLight" !important;
}

.text-center{
  text-align: center !important;
}

.text-white{
  color: #ffffff !important;
}

.text-dark-blue{
  color: #252B3F !important;
}

.text-yellow{
  color: #F0C300 !important;
}

.text-italic{
  font-style: italic;
}

#overlay-login{
  position: fixed;
  width: 100%;
  height: 100%;
  background: url("../img/background.png") no-repeat 100%;
  background-size: 100% 100%;
}

#overlay-cuenta{
  position: fixed;
  width: 100%;
  height: 100%;
  background: url("../img/background-empty.png") no-repeat 100%;
  background-size: 100% 100%;
  z-index: -1;
}

.login-screen-content{
  margin-top: 0 !important;
}

#logo-principal{
  width: 80%;
  margin-bottom: 40px;
}

#logo-secundario{
  width: 100%;
  margin-top: 40%;
  margin-bottom: 20%;
}

#icono-menu{
  margin-top: 80%;
  width: 25%;
}

.login-form{
  position: absolute;
  bottom: 40%;
  width: 100%;
  text-align: center;
}

.login-input{
  margin-bottom: 15px !important;
  width: 100% !important;
  height: 45px !important;
  border: 1px solid #e0e0e0 !important;
  background: #ffffff !important;
  border-radius: 2px !important;
  color: gray !important;
  font-size: 15px !important;
  font: menu !important;
}

.login-input::-webkit-input-placeholder { /* Edge */
  color: gray !important;
  font-weight: normal !important;
  font-family: "muliRegular" !important;
  padding-left: 15px !important;
}

.login-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: gray !important;
  font-weight: normal !important;
  font-family: "muliRegular" !important;
  padding-left: 15px !important;
}

.login-input::placeholder {
  color: gray !important;
  font-weight: normal !important;
  font-family: "muliRegular" !important;
  padding-left: 15px !important;
}

#login, #enviar{
  background-color: #252B3F !important;
  border-radius: 2px !important;
  height: 40px !important;
  width: 100% !important;
  text-transform: initial !important;
}

#cuenta, #cancelar{
  background-color: #F0C300 !important;
  border-radius: 2px !important;
  height: 40px !important;
  width: 100% !important;
  text-transform: initial !important;
}

.panel-reveal{
  background: #252B3F;
}

#lista-menu{
  background: transparent !important;
}

#lista-menu li a{
  color: #ffffff !important;
}

.item-inner:before{
  color: #ffffff !important;
}

.menu-option{
  background: url(../img/background-option.png) no-repeat 100%;
  background-size: 100% 100%;
  height: 190px;
  width: 120px;
  margin: 40px auto;
}

.menu-option img{
  width: 110px;
  margin-top: 5px;
}

#header-maltrato{
  height: 150px;
  background: url(../img/background-maltrato.png) no-repeat;
  background-size: cover;
  padding-top: 20%;
}

#img-header-maltrato{
  width: 100%;
}

#header-adopta{
  height: 150px;
  background: url(../img/background-adopta.png) no-repeat;
  background-size: cover;
  padding-top: 20%;
}

#img-header-adopta{
  width: 100%;
}

#header-denuncia{
  height: 150px;
  background: url(../img/background-denuncia.png) no-repeat;
  background-size: cover;
  padding-top: 20%;
}

#img-header-denuncia{
  width: 100%;
}

.text-tiny{
  font-size: 13px;
}

#directorio .item-content{
  padding: 0 !important;
  background: #EBEBEB;
}

.item-content .item-media{
  padding: 0 !important;
}

.item-content .item-inner{
  padding: 0 !important;
}

.item-content{
  margin-top: 8px !important;
}

#map{
  position: fixed !important;
  width: 90%;
  height: 95%;
  z-index: 1;
  left: 5%;
  top: 2.5%;
}

#icono-youtube{
  margin-top: 65%;
}

#continuar-adopta{
  margin-bottom: 50px;
}